httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dinesh Patel" <Dinesh.Pa...@marconi.com>
Subject Apache_2.0.39 help
Date Tue, 30 Jul 2002 11:28:44 GMT
Hi

I'm trying to start my apache servere but get the following error:

Invalid command 'PerlHandler', perhaps mis-spelled or defined by a module not included in
the server configuration

the httpd.conf file has been edited to include

<Location /cgi-bin>
SetHandler  perl-script
PerlHandler Apache::Registry
PerlSetupEnv On
Options ExecCGI
</Location>


the same edits worked on on the previous version of apache_1.3.36

Any info will be appreciated.

Thanks

Dinesh.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message